.input-group-new {
    display: block !important;
	
}

.reservation_btn{
	background-color: #68131a !important;
    width: 100% !important;
    color: #fff !important;
	margin-top:10px !important;
}


.reservation_head{
	background-color: #68131a !important;
    width: 100% !important;
    color: #d3ac67 !important;
	padding:10px !important;
	text-align:center !important;
	font-size:18px !important;
}

.form-block{
	margin-top:10px !important;
	margin-bottom:10px !important;
}

.product-detail_item h2{
	font-size:20px !important;
}




.dg_chip {
    color: rgba(0, 0, 0, 0.6);
   /* background-color: #e4e4e4;*/
}

.dg_chatbox {
    position: fixed;
    z-index: 12;
    bottom: 30px;
    left: 30px;
}

.dg_chip {
    color: rgba(0, 0, 0, 0.6);
    /*background-color: #c2ecc6;*/
    display: inline-block;
    height: 32px;
    font-size: 22px;
    font-weight: 500;
    color: rgba(0,0,0,.6);
    line-height: 32px;
    padding: 0 12px;
    border-radius: 16px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.unit{
font-size: 12px;
}

.a-unit{
font-size: 12px;
letter-spacing: 4px !important;
}
.p-unit{
font-size: 12px;
font-weight: bold;
color: #d3ac67;

}

.section__title > strong > h4{

color: #d3ac67;

}



.amt-item{
border: 1px solid #6b665e30 !important;
}

.amt-icon i{
color: #1a1d25!important;
}

.carousel .carousel-inner .item {
    background-size: contain !important;
    background-repeat: no-repeat;
}

